<nav class="col-md-2 d-none d-md-block mt-2 sidebar">
    <div class="mb-5"><img class="img-fluid" src="{{ asset('images/Subway_logo_logotype_emblem.png') }}" alt="Logo">
    </div>
    <div class="sidebar-sticky">
        <ul class="nav flex-column">
            {% if is_granted('ROLE_ADMIN') %}
                {{ include('assets/nav_item.html.twig', { name: 'Meals', nav_path: path('meal_index'), icon: '<i class="fas fa-hamburger"></i>' }) }}
            {% endif %}

            {% if is_granted('ROLE_ADMIN') %}
                {{ include('assets/nav_item.html.twig', { name: 'Sandwich Ingredients', nav_path: path('sandwich_settings'), icon: '<i class="fas fa-cogs"></i>' }) }}
            {% endif %}

            {% if is_granted('ROLE_ADMIN') %}
                {{ include('assets/nav_item.html.twig', { name: 'Manage Users', nav_path: path('eater_index'), icon: '<i class="fas fa-users"></i>' }) }}
            {% endif %}

            {% if is_granted('ROLE_ADMIN') %}
                {{ include('assets/nav_item.html.twig', { name: 'My meals', nav_path: path('eater_index'), icon: '<i class="fas fa-robot"></i>' }) }}
            {% endif %}

            {% if is_granted('ROLE_ADMIN') %}
                {{ include('assets/nav_item.html.twig', { name: 'Logout', nav_path: path('app_logout'), icon: '<i class="fas fa-sign-out-alt"></i>' }) }}
            {% endif %}

        </ul>
    </div>
</nav>
